extern crate config_derive;

mod api;
pub use api::{
    ChangeSettingRequest, CoreApp, CoreRequest, CoreResponse, CreateGameRequest,
    HotseatPlayerRequest, PlayerInfoRequest,
};

mod board;
pub use board::*;

mod database;

mod types;
pub use types::{BoardError, Color, Rank, Size};

pub mod ui;
